This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 26495 - I cant ftp my fisher system
I cant ftp my fisher system
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: ftp (Show other bugs)
7.1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-07 12:16 EST by jbj
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 12:16:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jbj 2001-02-07 12:16:36 EST
ftp access to the fisher linux system is permitted. Cant find out why ?
It works OK in RedHat 7.0

regards

John
Comment 1 Bernhard Rosenkraenzer 2001-02-07 12:20:10 EST
By default, workstation installs turn off all net servers.
Do (as root):
chkconfig wu-ftpd on
chkconfig xinetd on
service xinetd start

Comment 2 Bernhard Rosenkraenzer 2001-02-07 12:20:33 EST
Also, make sure your firewall settings are not too restrictive.

Comment 3 Need Real Name 2001-02-22 13:29:38 EST
check in /etc/xinetd.d/wu-ftpd.. Make sure the phrase disabled=yes is either 
commented out or deleted

Note You need to log in before you can comment on or make changes to this bug.